/* no margin on any element */
*{margin:0px;padding:0px;position:relative;}

/* text and body background */
body{background-color:black;font-size:12px;font-family:tahoma;}
h1,h2,h3{ font-family: 'Arial Black', arial, serif; test-transform:uppercase; }
p{margin-bottom:1em;}
a{color:#4360ED;}
a:visited{color:#4360ED;}

/* Page */
.page{text-align:left;margin:0px auto 0px auto;}
#wrapper{position:relative; width:100%;margin:0;z-index:1;}
#myContent{left: 50%;margin-left: -400px;}
#bkdimg1{width:100%;margin:0;position:absolute;float:left;text-align:none;}
#bkdimg1 img {width:100%;}
#ads {text-align:center;}

/* Header */
.header{padding-top:40px;height:40px;}
.header h1{float:left;font-size:30px;}
.header .navigation{float:right;padding-top:17px;}

/* Box */
.box{background-color:#000000;border:1px solid #cec9ab;padding: 5px 5px 5px 5px;box-shadow: 0px 1px 1px #888; -webkit-box-shadow: 0px 1px 1px #888; -moz-box-shadow: 0px 1px 1px #888; }

/* Footer */
.footer{clear:both;text-align:center;padding:6px 80px 6px 80px;font-size:11px;color:#999999}
.footer a{color:#999999}

/* Footer 2 */
.footer2{clear:both;text-align:center;padding:6px 80px 6px 80px;font-size:14px;color:#c8532f}
.footer2 a{color:#999999}

/* 3 column */
.col3{float:left;width:29%;margin-left:2%;margin-right:2%;padding:1em 0px 0px 0px;}
.col3container{border-top:1px solid #cec9ab;margin-top:5px;}

/* List */
ul li{padding:0px 0px 0em 0px;}
ul{list-style-type:none;}
